A {
	COLOR: #336699; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif
}
SELECT.short {
	FONT-SIZE: 11px; WIDTH: 180px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif
}
SELECT.rightNav {
	FONT-SIZE: 11px; WIDTH: 120px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif
}
LI {
	LIST-STYLE-TYPE: square
}
#bold {
	FONT-WEIGHT: bold
}
.ltBlueNav {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #99ccff
}
.ultraBlueNav {
	FONT-SIZE: 10px; BACKGROUND-COLOR: #D2E0F0
}
.medBlueNav {
	FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #6699cc
}
.darkBlueNav {
	FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #336699
}
.ltOrangeNav {
	FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #ffcc99
}

.leftNav {
	FONT-SIZE: 11px; COLOR: #003366; BACKGROUND-COLOR: #ffffff
}
.leftColumn {
	BACKGROUND-COLOR: #336699
}

.rightColumn {
	BACKGROUND-COLOR: #99ccff
}
.rightColSmallBodyText {
	FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.rightColSmallHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.rightColText {
	FONT-SIZE: 10px; COLOR: #000000
}
.leftColumnLight {
	BACKGROUND-COLOR: #ffffff
}
.leftColumnDark {
	BACKGROUND-COLOR: #ff9900
}
.leftColumnHeaderBox {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #99ccff; TEXT-DECORATION: none
}
.imageViewerText {
	FONT-SIZE: 9px; COLOR: white; FONT-FAMILY: arial,sans-serif; BACKGROUND-COLOR: #6699cc
}
.grayLine {
	BACKGROUND-COLOR: #c0c0c0
}
.dblBlueLine {
	BACKGROUND-COLOR: #336699
}
.eproBody {
	BACKGROUND-COLOR: #99cdff
}
.eproFullBody {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #99ccff
}
.eproFullHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #99ccff
}
.blueButton {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 212px; COLOR: #003366; BACKGROUND-COLOR: #6699cc
}
.smallBlueButton {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; BACKGROUND-COLOR: #6699cc
}
a:link.hoverRed {
	COLOR: black; TEXT-DECORATION: none
}
a:visited.hoverRed {
	COLOR: black; TEXT-DECORATION: none
}
a:hover.hoverRed {
	COLOR: red; TEXT-DECORATION: none
}
.globalNavBg {
	border:1px solid #000000; BACKGROUND-COLOR: #e9f0f8
}
a:link.hoverOrange {
	COLOR: #000000; TEXT-DECORATION: none
}
a:visited.hoverOrange {
	COLOR: #000000; TEXT-DECORATION: none
}
a:hover.hoverOrange {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.rollOut {
	BACKGROUND-COLOR: #E9F0F8
}
.rollOver {
	BACKGROUND-COLOR: #6699cc
}
A.leftLinkHide {
	FONT-SIZE: 0px; COLOR: #ffcc99; TEXT-DECORATION: none
}
A.blackLink {
	COLOR: #000000; TEXT-DECORATION: none
}
A.homeLink {
	COLOR: #493082; TEXT-DECORATION: none
}
A.whiteNavLink {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.whiteNavLinkBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.ltBlueNavLink {
	COLOR: #99CCFF; TEXT-DECORATION: none
}
A.blackNavLinkBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.blackNavLink {
	COLOR: #000000; TEXT-DECORATION: none
}
A.blueNavLink {
	COLOR: #003366; TEXT-DECORATION: none
}
A.normalLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: none
}
A.breadLink {
	FONT-SIZE: 10px; COLOR: #336699; TEXT-DECORATION: none
}
A.navLink {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.navLinkBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.navLinkBoldHilite {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.internalLink {
	FONT-SIZE: 10px; COLOR: #336699; TEXT-DECORATION: none
}
A.formLink {
	FONT-SIZE: 10px; COLOR: #336699; TEXT-DECORATION: underline
}
A.bulletLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: none
}
A.lightBlueLinkBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; TEXT-DECORATION: none
}
A.bulletLinkOnWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.boldHeaderLink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: none
}
A.boldHeaderLinkUnderlined {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: underline
}
A.inlineLinkUnderlined {
	FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: underline
}
A.inlineLinkVerdana {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.t7Link {
	FONT-SIZE: 10px; COLOR: #99ccff; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #6699cc; TEXT-DECORATION: underline
}
A.footerLink {
	FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: underline
}
A.t1Link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333366; TEXT-DECORATION: none
}
A.homeLeftNavLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.normal {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.normalBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.normalBoldGray {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.smallBodyText {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.darkBlueHeaderBox {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #336699; TEXT-DECORATION: none
}
.medBlueHeaderBox {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #6699cc; TEXT-DECORATION: none
}

.solidBlueHeaderBox {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #6699cc; TEXT-DECORATION: none
}

.normalBodyHeaderBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.normalHeaderBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.normalBlueHeaderBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.normalGrayHeaderBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.mediumLargeBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.mediumLargeBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.largeBodyHeaderBold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.imageCaption {
	FONT-SIZE: 10px; COLOR: #000000
}
.errorTextBox {
	FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.errorTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.errorText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.alternateRowTextBox {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.normalRowTextBox {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.normalBoldRowTextBox {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none; font-weight:bold
}
.alternateRowLinkBox {
	FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.normalItalic {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.t7Header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #336699; TEXT-DECORATION: none
}
.t7Body {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #6699cc; TEXT-DECORATION: none
}
.f24HeaderHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
.f24HeaderText {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; TEXT-DECORATION: none
}
TD.tableHeaderRow {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana,Sans-serif; BACKGROUND-COLOR: #6699cc; TEXT-DECORATION: none
}
TD.tableRowEven {
	BACKGROUND-COLOR: #c0c0c0; TEXT-DECORATION: none
}
UL.proofpoint {
	FONT-WEIGHT: bold; LIST-STYLE-IMAGE: url('/siemens/images/nav/proofpoint.gif'); VERTICAL-ALIGN: top; LINE-HEIGHT: 12px
}



  .menu
  {
   background-color:#6699CC;
   border:1px solid #00008B;
   width:144px;
   font-size:11px;
   font-family:verdana;
   position: absolute;
   color: #FFFFFF;
   cursor: hand; font-style:normal; font-variant:normal; font-weight:bold
  }
  .item_panel
  {
    width:144px;
    border-left:1px solid darkblue;
    border-right:1px solid darkblue;
    clip:rect(0,144,0,0);
    position:absolute;
  }
  .item_panel a
  {
   text-decoration:none;
   color:black;
   cursor:hand;
  }
  .item
  {
   background-color: #E9F0F8;
   width: 142px;
   font-size: 10px;
   font-family: verdana;
   
  }ol           { list-style-type: decimal }